Subject: Fwd: Sick leave
From: HR Livesalesman <[email-masked]>
To: viraat <[email-masked]>
Date: Fri, 5 Jul 2019 01:19:33 -0700 (MST)

Hi Sir, 
Gaurav sent the leave application. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Gaurav Singh suri" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 3 July, 2019 13:13:25 
Subject: Sick leave 

Hi Sir/Maam 

Due to the weather outside and high acs in office I have been caught with cold cough and fever, tried taking medicine yesturday but no response will require some rest as not in a condition to stand or travel, it is very hard for me to give 8 hrs where in I cant even sit straight.family members are not in town from the past 1 and a half month to due to a death occurred in relatives in Canada.will try to join asap as I know we have limited sick leaves as well 

With respect, 
Gaurav Suri